.\" Manpage for iSupport
.\" Contact marc.simonetti@ipreso.com to correct errors or typos.
.TH man 1 "12 Jan 2017" "1.0" "iSupport man page"
.SH NAME
iSupport \- Manage Support sessions for iPreso Player.
.SH SYNOPSIS
.B iSupport \fICOMMAND\fR
.SH DESCRIPTION
.B iSupport
is (re)starting/stopping SSH sessions for Support.
.SH COMMAND
.TP
.BR start
Start an SSH session to support.ipreso.com.
.TP
.BR stop
Stop existing SSH sessions.
.TP
.BR restart
Stop existing SSH sessions and start it again.
.TP
.BR status
Give status of current sessions, if existing.
.TP
.BR msg " <xxx>"
Send message '<xxx>' to support.ipreso.com.
.SH BUGS
Ahah. Too much.
.SH AUTHOR
Marc Simonetti (marc.simonetti@ipreso.com)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
